header {
	background-image: url('images/white-plane-sky.jpg');
}

html {
     font-size: 24px;
     font-family: 'Markazi Text', serif;
     line-height: 0.5;
}

.title {
       text-align: center;
}

ul {
   line-height: 1;
}

#text {
      color: red;
}

body {
     width: 858px;
     border: 5px solid black;
     margin: auto auto;
     padding: 0 20px 20px 20px;
}

img {
    display: block;
    margin: 0 auto;
}
